Fallout4 Mod データベース

 Fallout 4 Script Extender (F4SE) [ユーティリティ] ID:42147 Author:F4SE Team 2024-05-14 03:22 Version:0.7.2

RATE: =674 G=2 [DOWNLOAD SITE]
TAG: [F4SE] [ユーティリティ] [スクリプト]
Fallout 4 Script Extender (F4SE) Title画像

Fallout 4 Script Extender (F4SE)

Fallout 4 Script Extender (F4SE) は拡張スクリプトです。
多くのMODの前提として要求されます。

公式サイト:https://f4se.silverlock.org/

--- インストール ---
1. F4SEをダウンロードして展開。中身をゲームフォルダ(Fallout4.exeのある場所)にコピー
2. f4se_loader.exeを使ってゲームを起動

コンソールを開いてgetf4seversionと入力してエンターキーを押すと、
F4SEのバージョンが表示できるので、これでF4SEがインストールされたか確認できます。

--- VR版 ---
Fallout 4 Script Extender VR (F4SEVR)
  • Fallout 4 Script Extender (F4SE)画像1
Fallout4 Nexus, F4SE Team. 14 May 2024. Fallout 4 Script Extender (F4SE). 19 Nov 2019 <https://www.nexusmods.com/fallout4/mods/42147>.
2023-02-20 16:59:19 [編集する] [差分] [日本語化UP]

上記説明は古い又は異なる場合があります。導入の際はDescriptionを確認の上、自己責任でお願いします。
説明はどなたでも編集する事が可能です、古い又は異なる場合は編集にご協力をお願いします。

To users except in Japan
コメントコメントだけでも投稿できます。気に入ったMODはNEXUSでもENDORSEしましょう。
[Spoiler]テキスト[/Spoiler]とする事で隠しテキスト、#や>>後、半角数字でアンカーを使用可。
-
  • File (3MB以下) ZIP,RAR,7z,LZH
  • Version
  • Del Key (削除用)
  • Support Tool

▼ コメントは任意で入力して下さい(入力するとアンカーが付きます)

  • Name0/8
  • Comment0/1000
  • MOD評価
  • 書込
 
▼ Version : 0.7.2
#102
名無し
>ダウングレード版でもccコンテンツが使えるパッチMOD
Backported Archive2 Support System   ID:FlN2EyNG Day:48 Good:1 Bad:0
  • Good
  • Bad
  • 42147
#101
名無し
この辺スカイリムを経験してないとわからない部分かもしれないですがダウングレードした場合基本的に「cc」から始まるすべてのファイルは削除推奨です。
これらのファイルはすべて最新バージョンで追加された公式追加MOD群で、当然最新の環境をベースに構築されてるのでダウングレードした状態でこれらのMODが存在するといろいろな不具合を引き起こす原因になります。内容が良ければ今後融資によってダウングレード版でもccコンテンツが使えるパッチMODが投稿される可能性はありますがそれまでは基本的に全削除が無難。   ID:U1YTUwY2 Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#100
名無し
PC版ではこれをインストールしないと
bethesdanet経由以外選択が存在しなくなります。   ID:c3N2VlYm Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#99
名無し
FO4は1.10.980、F4SEは0.72のともに最新アプデ版でプレイしてますが、PCからTVに繋いだ際にゲーム音声がTVのスピーカーから流れません。。プレイはできますが、音声はPCのスピーカーから聞こえている状態です。please help   ID:EyODIzYW Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#98
名無し
ダウングレードのやり方にもよるかもなのですけど・・・
1.10.980以降追加された、ccから始まるba2ファイルは新しいフォーマットになっているようで、ただ本体とF4SEをダウングレードしただけだとその新ba2ファイルたちを読み込めずゲーム内でクラッシュしやすいんだと思います。

ccから始まるファイルを削除するか、もうひとつの手段としてBackported Archive2 Support Systemを導入してゲーム内で新ba2ファイルを読み込めるようにすると解決するかも!
ダウングレード+上で紹介したMODを導入した自分の環境では今のところ不具合もなく、アプデの追加装備自体も関連クエストも問題なく進められたり使えたりしています。   ID:MwZTZmNz Day:1 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#97
名無し
ゼニマックスアジア閉鎖ってマジかよ...
fo4に関わらず今後のローカライズどうすんのよ...   ID:E3M2MzM2 Day:961 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#96
名無し
NexusのF4SEページの投稿を見ながらダウングレードして、やっとmodを入れてプレイできた!と思ったら、ベッドで休むと画面が真っ暗でコンパスやPipboyだけ見えるといった症状や、サンクチュアリへのファストトラベルで無限ロードするといった症状がでるようになりました。
悪戦苦闘した結果、「ccBG」で始まるファイルだけでなく、「cc」で始まる他のファイルも全て削除したらバグは今の所解消しています。
同じ症状でお困りの方がいるかも知れないと思い、共有させて頂きました。   ID:ZmZDZiNT Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#95
名無し
MCMとベターコンソールを削除すると1.10.984.0で起動した。F4SEは0.72。   ID:JlNTBkMz Day:13 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#94
名無し
#93 あら、そうだったのですね…とりあえずちゃんと起動してるっぽいのでこのままで問題なさそうです!
Load AcceleratorHigh FPS Physics Fixと競合するとのことなのでMO2を使って後者を入れてます!ご丁寧にありがとうございます!   ID:EwYmE0ZG Day:1835 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#93
リー
#91さん、Falloutフォルダは作り直すのではなく、コマンドでDLしたファイルを全部上書きコピー貼り付けで良かったのですよ…。私が思いつくFo4.exeと同階層にぶち込むモノは『FO4LoadAccelerator』ですかね…。   ID:Y0ZWM5ZW Day:17 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#92
名無し
どうにかダウングレードには成功したがMrハンディから声が出ないし頻繁に落ちまくる   ID:hiODkyY2 Day:42 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#91
名無し
間違えてアプデされてしまいましたが #88さんの動画の通りにやったら元に戻りました!感謝感激です!あと、ここで聞くことではないかもしれないんですが、F4SEとENB以外で他にFallout4.exeと同じ階層にぶち込むMODってありましたっけ…?(動画の通りにFallout4フォルダを作り直したので)   ID:EwYmE0ZG Day:1834 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#90
リー
本体バージョン確認したら1.10.984.0、最新バージョンになっていました…いつもアプデ待ち状態だったので油断していました…勝手にひっそりアプデされることがあるんですね…。#88さんの教えてくださった動画をじっくり観てダウングレード挑戦してみます…。感謝。F4SEも元に戻さなきゃ…()そしてこんなに手間も時間もとられても尚遊びたいー!と思わせるFO4ったらもう・・・。   ID:Y0ZWM5ZW Day:16 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#89
リー
FO4自体のアップグレードをしていないのにf4se_loader.exeがエラー吐いてゲーム起動できなくなりました…。F4SEのアップデートが来ていたことに気づき、DLして配置したものの、やはりエラー吐いて起動できません…。『f4se_0_07_02』の中身をゲームフォルダにコピー、だけではダメなのでしょうか。。   ID:Y0ZWM5ZW Day:16 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#88
名無し
https://www.youtube.com/watch?v=AYlQ1…
この動画見ながらダウングレードしました   ID:gxZGY4MT Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
 
▼ Version : 0.7.1
#87
名無し
気を付けてたはずなのに先程勝手に本体がアップデートされてゲームが起動できなくなってしまいました…どなたか解決策を教えていただけないでしょうか…   ID:EwYmE0ZG Day:1833 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#86
名無し
遅ればせながらtktkさんのブログ「【2024年版】一番簡単なFallout4の日本語化」を参考にFallout4をダウングレードしました。ブログに書かれているコマンドを1つずつコピーペーストしていき、無事にダウングレードしました。

ただし、そのままだと起動できなかったので#41さんのコメント通りにDataフォルダ内の「cc」で始まる51個のファイルを削除したら問題なく起動し、Modも動いております。

今後のダウングレードを行う方が迷わないように現在私が成功した手順をコメントさせていただきました。

なお、「 Fallout 4 Downgrader」なるものがありましたが、私はこれではうまくいきませんでした。   ID:RkODIyYj Day:0 Good:1 Bad:0
  • Good
  • Bad
  • 42147
#85
#84
おや、NexusへのURLを貼ったはずが間違えたかな
引用元はNexusのF4SEをみてください   ID:BhMGY3OG Day:36 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#84
名無し
hotfixなので仕方ないという論調かな、淡々とサポートを継続してもらえるのは有難い
いずれにせよ、テスター以外のユーザーは本体の自動アップデートをまだしばらく停止しておいた方が無難

(Nexusのpostから引用 Fallout 4 Script Extender (F4SE)

2024-05-10: Bethesda has announced a hotfix patch that will be released on the 13th. This, as is normal, will break things, but nowhere near as badly as the 1.10.980 update. I'll have an update out as soon as possible to support the patch. Hopefully some of the vanilla crashes will be fixed.

2024-05-10: Bethesdaは、13日にリリースされるホットフィックスパッチを発表しました。これは通常のことで問題を引き起こしますが、1.10.980アップデートほど深刻なものではありません。パッチをサポートするためのアップデートをできるだけ早く公開する予定です。バニラのクラッシュの一部が修正されることを願っています。   ID:BhMGY3OG Day:36 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#83
名無し
「人を過ちを繰り返す」いうこのシリーズのテーマを身を持って示してくれるなんて大変殊勝な開発さんどすなぁ   ID:dmNDU5Y2 Day:120 Good:1 Bad:0
  • Good
  • Bad
  • 42147
#82
名無し
中身のない、ユーザーの足引っ張るだけのアプデとかもういい加減にしてくれよベセスダ…
何年も前にもしつこく繰り返して、SkyrimAEでも同じことしてそれでまたこれかよ…   ID:JjNDcyNG Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#81
名無し
13日にまたアプデ来るってマジかよ...   ID:I2NTQ1NT Day:943 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#80
名無し
一応、F4SEが動く=F4SE必須のMODすべてが動く、ではないのでアプデを焦る必要はないですぞーー
F4SEプラグイン側も1.10.980に対応させるための更新の必要があるので。   ID:I2MTJiY2 Day:1590 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#79
名無し
あとはMCMだけ蘇ってくれれば……   ID:MyMDcyMj Day:18 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#78
名無し
本体のアップデートも入ったし、これはもう英語版の日本語化は必要ないのか…?   ID:Q0M2E5Nj Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#77
名無しGood!
本日、1.10.980.対応のバージョン0.7.1がリリースされました。
当方ゲーム本体はsteam日本語版でアップデートしておりますが、
vortexでダウンロード、適応させて無事起動を確認いたしました。
後は対応MODのアプデを待とうと思います。
ただ、ダウンロードページによりますと、ゲーム最新版自体がかなり不安定な状態らしく、F4SEが原因ではない不具合が起こる可能性がありますとのこと。   ID:EwNDYwND Day:0 Good:6 Bad:0
  • Good
  • Bad
  • 42147
#76
名無し
#75
字幕が出ないのは会話の字幕をオンにしてないからでは?
喋らないのは音声ファイルが抜けているからかと
音声ファイルはFallout4 - Voices.ba2というファイルです
tktkさんのブログのQ&Aまでしっかり目を通してみてください   ID:FkYWYzM2 Day:4 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#75
名無し
tktk氏の手順を参考にしてダウングレードはできたのですが、NPCに話しかけても喋らず字幕も出ません
商人相手の場合や仲間に話しかけると買取画面が出たりアイテムが貰えるなどのイベントは発生します
何かしらのファイルが足りないのでしょうか   ID:M5OGZiNj Day:111 Good:0 Bad:0
  • Good
  • Bad
  • 42147
 
▼ Version : 0.6.23
#74
名無し
#60 さんへ
既に解決済みであれば恐縮ですが、ほかの方で同じ問題が起きている方がいらっしゃれば参考になれば。
自分もf4se_loader.exe起動して動画で止まってしまう事象がありましたが「02Fallout4InstallJPFiles.bat」を再度実行したらうまくいきました。
Fallout4LocalizerをDataフォルダに保存しているかなどをご確認してみてください。
(ちなみに自分は日本語音声・日本語字幕で行いました。)   ID:liNDRlZW Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#73
名無し
Skyrimと違ってAddress Library for F4SE Plugins出た頃にはFallout4のModって右肩下がり始まってたからなぁ
あっちと比べると対応Mod数違いすぎて泣けるぜ   ID:dmNDU5Y2 Day:110 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#72
名無しGood!
予想通り旧来のSE依存のプライグインはコードが更新されないと使えないっぽいですね
大量のMODが死んだままになりそう   ID:QzM2QzNz Day:3 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#71
名無し
現環境向けの初期ビルドが出た。今のところMod制作者のテスト用という位置付けらしい。   ID:MyMDcyMj Day:14 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#70
名無し
#69
音声の方はわからないですが、メインメニューが暗転しているのはMainMenuLoop.bk2というファイルが欠落しているからだと思われます。
MOD説明欄にかかれている「一番簡単なFallout4の日本語化 - トリヘッズ」のリンク先に、正常に日本語化されたときのファイル構成が書かれているので一度確認してみてはいかがでしょうか。もしかすると音声用のファイルも欠落している可能性があります。   ID:FkYWYzM2 Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#69
名無し
自分も#67さんと同様に旧バージョン以降作業後時に、Fallout4Localizerで日本語化させたのですが、BGMが一切聞こえなくなりました。
(殴る音、銃撃音、フィールドで流れる音楽など)
CTDは起こしていないのですが、同時にゲーム起動後のいつものメインメニューが暗転している状態です。
同様の症状の方っていらっしゃいますか?   ID:JjY2EwZW Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#68
名無し
#67
確かFallout4Localizerはインストールされたデータを一度コピーして後で戻すという手順をとっていたと思うから、新バージョンの日本語版からコピーしたデータを旧バージョンの実行ファイルからロードしようとして問題が起きているんじゃないかしら   ID:MyMDcyMj Day:11 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#67
名無し
購入してから下に書かれている手順とFallout4Localizerでの日本語化を並行してやったのが良くなかったのかタイトルまではいけるけどNewゲームで無限ロード、ロードでCTDするようになってしまいました。
同じ症状の人いますか?   ID:Q5YTc2MW Day:629 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#66
名無し
下に書かれているコンソールコマンドにて
download_depot 377160 377162 5847529232406005096
download_depot 377160 377163 5819088023757897745
の2ファイルなんですが、両方にメインのMeshesデータあるのはどちらが正しいんでしょうか?   ID:VhMjI4YT Day:471 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#65
名無し
#61
ありがとうございます、一部英語表記が残りましたが動くようになりました。
整合性チェックから最新版にした後に、㏄がついたファイルを消してからダウングレードしました   ID:NjYzY4Zj Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#64
名無し
#56
ありがとうございます、このやり方で試したら起動できました。やはりccのつくファイルは消した方がいいですね。   ID:ZiMGViOG Day:139 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#63
名無し
#62さんへ
自己解決して無事にセーブ出来ました!
どうやらf4seが問題だったわけではなくWindowsセキュリティで有害なサイト認識されてたみたいです。
以前スカイリムのアプデで同様にセーブ出来なくなり、もしかしてと思い下のサイトの手順を踏んだら直りました。同じ症状の方いたら是非試してみてください。
解決の提案などコメントありがとうございました。
https://support.gamecity.ne.jp/hc/ja/…   ID:NhODhmY2 Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#62
名無し
#59
自分もMO2ユーザーなのでvortexはよく分かりませんが、書き込みの内容からすると次のようなことなのかなと思います。
・ダウングレード手順を踏んでなお、F4SE経由で起動しようとしたところバージョン違いで起動できなかった→Ver.1.10.163に戻せていない
・ゲームアイコンから直接起動していた→最新版環境で起動していた?
コンソールからダウンロードしたVer.1.10.163に戻す用のデータは、14個のフォルダに分かれて格納されているはずです。その中身の全てをFallout4のインストールフォルダ(デフォルトなら「C:\Program Files (x86)\Steam\steamapps\common\Fallout4」)に上書きしましたか?一部だけの上書きだと予期しない不具合(セーブできない等)が出るかもしれません。   ID:NjNTM3OW Day:13 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#61
名無し
コンソールからデータダウンロードする方法でダウングレード。
起動するとオープニングムービー中にCTDしましたが、コメントにもあるようにccから始まるファイルを削除したら起動しました。アプデ前のデータから再開してますが問題なさそうです。   ID:E4NGI2YW Day:9 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#60
名無し
起動時の最初のムービーがちょっと映ってすぐゲーム閉じられる現象って何が原因でしょうか   ID:NjYzY4Zj Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#59
名無し
#58さんへ
ccから始まる追加コンテンツの削除後、steamコンソールにダウングレードのやつをコピペしてみるもだめで、元々vortexではf4seを入れてましたがバージョン違いだかでf4seから起動出来ずゲームアイコンから直接起動していました。今にして思うとこれがだめだったのかもしれません。   ID:NhODhmY2 Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#58
名無し
#57MO2ユーザーですのでお力になれるか分かりませんが...
今回のアプデが行われると新コンパイラに非対応のF4SEが起動しなくなるので、MOD環境下でのFallout4はプレイできなくなるはずです。
セーブが出来ないとの事なので、ゲーム本編は問題なくプレイできているように思います。
コメ欄に投稿されているダウングレード手順を経由し復旧を完了させ、後にF4SEからFO4を起動しそのプレイ最中にセーブが出来ないとの認識であっていますか?   ID:k4NTZjMT Day:112 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#57
名無し
一度アプデしたせいかセーブ出来なくなった。
vortexを使ってますが同じ症状の方いますか?一通り解決策を調べてやってますがだめです。   ID:NhODhmY2 Day:0 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#56
#50
#50で書いた手順を踏む前にあれこれ悩んで(ダウングレード用のファイルが勝手に上書きされると勘違いしていた結果、起動せず悩んでました)、その時に上書きする前のFallout4フォルダからccで始まるファイルを削除していたことを失念しており失礼しました。#41#55の方がおっしゃるとおり、削除は必要かもしれません。ですので、自分の踏んだ手順を改めてまとめると次の通りです。

①最新版に更新されてしまったFallout4フォルダ内を検索し、ccで始まるファイルを全部削除
②ファイル名を指定して実行で「steam://nav/console」を入力してコンソール画面を出す(steam右クリで選択でも可)
③コンソール画面下部の入力欄に#42にあるAppID等を組み合わせたものを順次全て入力(コピペ)して、全てのファイルのダウンロードが完了するまで待つ(完了すると「Depot download complete:~…」と出る)
④「C:\Program Files (x86)\Steam\steamapps\content」内にダウンロードしたファイルがあるので、各フォルダの中身をまとめてFallout4インストールフォルダに上書きする
⑤F4SE経由でFallout4を起動   ID:NjNTM3OW Day:13 Good:3 Bad:0
  • Good
  • Bad
  • 42147
#55
名無し
#50
この方の手順を試してなおロード直後にCTDする場合、#41の方が言うようにccから始まる51個のファイルを削除すると良いかもしれません。自分はこれで起動しました。   ID:VkMWI1ZT Day:6 Good:1 Bad:0
  • Good
  • Bad
  • 42147
#54
名無し
#50
これ全ての111に届いて欲しいな   ID:VkMWI1ZT Day:5 Good:0 Bad:0
  • Good
  • Bad
  • 42147
#53
名無し
Address Library for F4SE Plugins
これに対応してるMODがもっとたくさんあったなら・・・
結局F4SEが新バージョンに対応しても、各々のMODが新バージョンと新F4SEに対応しないと正常動作しないんだよね。   ID:AwNmNkMj Day:966 Good:1 Bad:0
  • Good
  • Bad
  • 42147
作者(F4SE Team)さんのMOD※Authorの検索結果のため別作者さんのMODが表示される場合があります。
  • Fallout 4 Script Extender (F4SE)画像
    =674 G=2
機械翻訳 説明引用 [原文]
「フォールアウト 4 スクリプト エクステンダ(略して F4SE)は、フォールアウト 4 のスクリプト機能を拡張する modder のリソースです。ディスク上の実行可能ファイルを変更...」
Real Time Information!CLOSE
1720943922 1720942184 1720967524 none none
42147
▲ OPEN COMMENT